Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 13:14:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre saheba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saheba Bot:  Hi Saheba ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571682790            05:04 PM, 25th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:04 PM, 25th Apr                     saheba                    Hi           05:04 PM, 25th Apr                     saheba                    I had added some clothes in my basket but when I clicked them they were showing out of stock but I resumed to checkout but it didn’t show it was out of stock while I was checking out and it is getting ordered so will I receive those clothes or not           05:07 PM, 25th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           05:07 PM, 25th Apr                     saheba                    I haven’t ordered yet           05:07 PM, 25th Apr                     saheba                             05:08 PM, 25th Apr                     saheba                    These three tracks were showing out of sntock but they are getting ordered           05:08 PM, 25th Apr                     saheba                    So will I receive them or not           05:09 PM, 25th Apr                     saheba                    I haven’t ordered yet b           05:09 PM, 25th Apr                     saheba                    So should I order or not           05:09 PM, 25th Apr                   Sohaib                   We are truly sorry to hear that you are facing issues while trying to add an item to the shopping cart. This is surely not the experience we want our customers to have when they shop with us.  Due to its high demand; the item might have been added and ordered already when the item came back in stock.  We can understand that this must be really annoying and frustrating for you, but be assured we would surely get it sorted to make your shopping experience better.           05:10 PM, 25th Apr                     saheba                    So can I order it ?           05:10 PM, 25th Apr                   Sohaib                   yes you can do that           05:11 PM, 25th Apr                   Sohaib                   Is there anything else I can help you with?           05:11 PM, 25th Apr                     saheba                    What should I do if I don’t receive it ?           05:11 PM, 25th Apr                     saheba                    Hello ?           05:13 PM, 25th Apr                   Sohaib                   If you have to face any kind of problem with your order please let us know and we will assist you optimally           05:13 PM, 25th Apr                     saheba                    Ok           05:13 PM, 25th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:13 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2452485